
QGIS Application - Bug report #1924

QGIS 1.1.0-3 (dmg) and Mac OS X 10.5.8 : a crash a launch - Sept. 11, 2009

2009-09-11 06:28 AM - Laurennt Delphin -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11984

Description

Dear Sir :

Please find enclosed a PDF file concerning my issue to alunch QGIS in the1.1.0-3 version.

SQLite3 not found by QGis, however it exists.

Hoping you a good receipt.

Yours faithfully,

Laurent Delphin, Dunkerque (EU)

History

#1 - 2009-09-11 07:03 AM - William Kyngesburye

First, make sure you installed the correct Qgis for your system - Leopard.

There was possibly a problem in the SQLite3 installation, but the 'is not a file' errors on the SQLite framework and the system sqlite library imply that

something is wrong with your system.

Or maybe you are using a non-standard filesystem - if you Get Info on your boot drive, the format should be Mac OS Extended (Journaled).  A

case-sensitive system is possible, but not recommended.  UFS was an option once, I think, but not recommended.

You could try running a disk repair from Disk Utility.  As a last resort, reinstall the system.

Note: please type your response (and any future bug reports) directly in the comment box.  PDFs are inconvenient to read within the tracker, and don't get

indexed for searching.  Attach images as needed to convey graphical information.

#2 - 2009-09-25 06:19 AM - William Kyngesburye

- Resolution set to invalid

- Status changed from Open to Closed

From offlist, fixed by installing current frameworks.  non-issue.

Files

2009-09-11_-_SQLite3_Issue.pdf 237 KB 2009-09-11 Laurennt Delphin -

2025-04-27 1/1


